name: 'Wither'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
levels:
  '1':
    chance: 15
    action:
      - 'player-two-effect WITHER 40 2'
  '2':
    chance: 20
    action:
      - 'player-two-effect WITHER 40 2'
  '3':
    chance: 20
    action:
      - 'player-two-effect WITHER 60 2'